@import 'src/components/rem';

.base {
    display: grid;
    box-shadow: inset 0 rem(-1px) 0 var(--color-gray);
}

.firstCell {
    width: 100%;
    white-space: normal;

    p {
        display: flex;
        align-items: center;

        .arrow {
            display: flex;
            align-items: center;
            justify-content: center;
            margin-right: rem(16px);
        }
    }
}
